<packet name="MerchantItemBag">
	<version number="1">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="860">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="893">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="927">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="954">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="955">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1027">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1032">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1096">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1188">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1193">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1205">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<u32 name="unknown13">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<u32 name="unknown13">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="2">
		<u32 name="unknown13">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="3">
		<u32 name="unknown13">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="3">
		<u32 name="unknown13">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="3">
		<u32 name="unknown13">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="num_slots">
		<u8 name="num_empty">
		<u16 name="weight_reduction">
		<u8 name="num_names">
		<array name="name_array" count="var:num_names">
			<str8 name="item_name">
		</array>
		<u8 name="unknown12" size="3">
		<u32 name="unknown13">
		<substruct name="footer" use="ItemFooter">
	</version>
</packet>